[Interface]
Address = 172.30.0.20/32
PrivateKey = QO4xWqT0AY5Z2to82grW0twTxFV0AgtVUUc/UuuJPmQ=
DNS = 1.1.1.1,1.0.0.1
MTU = 1300

[Peer]
PublicKey = 4gyfHrMVb1nDc75YiXh3bhLXjTbtF/VZ/xH7p2gsCx4=
PresharedKey = aFg9mh8kIejcdsBVdDYldZU8LnJvSrRM/bD1i5nUgKc=
AllowedIPs = 0.0.0.0/0,::/0
Endpoint = wireguard.orangespaceua.com:51820
PersistentKeepalive = 15
